package com.zm.order.tool.server.query;

import com.alibaba.fastjson.JSON;
import com.zm.order.tool.server.model.BasePageQuery;

/**
 * @author zhuxiaofeng
 * @ClassName OrderCommentCountQuery
 * @date 2022-08-19 16:26:59
 */
public class OrderItemCommentUserCountQuery extends BasePageQuery {

    /**
     * 商家id
     */
    private Long sellerId;

    /**
     * 用户id
     */
    private Long userId;

    /**
     * size
     */
    private Integer size;

    public Integer getSize() {
        return size;
    }

    public void setSize(Integer size) {
        this.size = size;
    }

    public Long getSellerId() {
        return sellerId;
    }

    public void setSellerId(Long sellerId) {
        this.sellerId = sellerId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
